[GENERAL]
screensaver=1
camouflage=0

[SCREEN]
width=800
height=600
v_width=800
v_height=600
fps=60

[APP]
title=魔法とＨのカンケイ。
mutex=CS2MUTEXOBJ
mutex_cfg=CS2MUTEXOBJ_CONFIG
cdid=魔法とＨのカンケイ。.id

[VERSION]
major=1
minor=2

[WEB]
url=http://windmill.suki.gr.jp/

[SCRIPT]
start=script.int/main.kcs

[CURSOR]
default=cg.int/cursor.hg2
hx=0
hy=0

[TEXTURE]
size_x=256
size_y=256
num_x=4
num_y=10
num16_y=4
bpp=32
filter_min=1
filter_mag=1
dither=1

[FOLDER]
save=save
default=.

[SOUND]
use3d=1
sticky=1

[MANUAL]
path=manual\マニュアル.html

[INT]
#need00=1
#need01=2
#need02=3
#need03=4
#need04=6
#need05=-1
#need06=-1
#need07=-1

int00=bgm.int
ext00=ogg
dir00=sound\bgm
int01=cg.int
ext01=hg2
dir01=image
int02=script.int
ext02=kcs
dir02=kcs
int03=scene.int
ext03=cst
dir03=scene
int04=kx2.int
ext04=kx2
dir04=kx2
int05=movie.int
ext05=mpg
dir05=movie
int06=ptcl.int
ext06=kcs
dir06=ptcl
int07=pcm_a.int
ext07=wav
dir07=sound\a
int08=pcm_b.int
ext08=wav
dir08=sound\b
int09=pcm_c.int
ext09=wav
dir09=sound\c
int10=pcm_d.int
ext10=wav
dir10=sound\d
int11=pcm_e.int
ext11=wav
dir11=sound\e
int12=pcm_f.int
ext12=wav
dir12=sound\f
int13=pcm_etc.int
ext13=wav
dir13=sound\etc
int14=se.int
ext14=wav
dir14=sound\se
int15=hse.int
ext15=wav
dir15=sound\hse
int16=
ext16=
dir16=
int17=
ext17=
dir17=
int18=
ext18=
dir18=
int19=
ext19=
dir19=
int20=
ext20=
dir20=
int21=
ext21=
dir21=
int22=
ext22=
dir22=

[KEYCUSTOMIZE]
key00_name=決定
key00_keyboard1=13
key00_keyboard2=90
key00_mouse1=1
key00_mouse2=0
key00_joypad1=5
key00_joypad2=0
key00_rep_keyboard1=1
key00_rep_keyboard2=0
key00_rep_mouse1=0
key00_rep_mouse2=0
key00_rep_joypad1=0
key00_rep_joypad2=0

key01_name=キャンセル
key01_keyboard1=27
key01_keyboard2=32
key01_mouse1=3
key01_mouse2=0
key01_joypad1=6
key01_joypad2=0
key01_rep_keyboard1=0
key01_rep_keyboard2=0
key01_rep_mouse1=0
key01_rep_mouse2=0
key01_rep_joypad1=0
key01_rep_joypad2=0

key02_name=強制スキップ
key02_keyboard1=17
key02_keyboard2=0
key02_mouse1=0
key02_mouse2=0
key02_joypad1=0
key02_joypad2=0
key02_rep_keyboard1=0
key02_rep_keyboard2=0
key02_rep_mouse1=0
key02_rep_mouse2=0
key02_rep_joypad1=0
key02_rep_joypad2=0

key03_name=メッセージウィンドウ消去
key03_keyboard1=27
key03_keyboard2=32
key03_mouse1=3
key03_mouse2=0
key03_joypad1=6
key03_joypad2=0
key03_rep_keyboard1=0
key03_rep_keyboard2=0
key03_rep_mouse1=0
key03_rep_mouse2=0
key03_rep_joypad1=0
key03_rep_joypad2=0

key04_name=カーソル↑移動
key04_keyboard1=38
key04_keyboard2=104
key04_mouse1=0
key04_mouse2=0
key04_joypad1=1
key04_joypad2=0
key04_rep_keyboard1=1
key04_rep_keyboard2=1
key04_rep_mouse1=0
key04_rep_mouse2=0
key04_rep_joypad1=1
key04_rep_joypad2=0

key05_name=カーソル↓移動
key05_keyboard1=40
key05_keyboard2=98
key05_mouse1=0
key05_mouse2=0
key05_joypad1=2
key05_joypad2=0
key05_rep_keyboard1=1
key05_rep_keyboard2=1
key05_rep_mouse1=0
key05_rep_mouse2=0
key05_rep_joypad1=1
key05_rep_joypad2=0

key06_name=カーソル←移動
key06_keyboard1=37
key06_keyboard2=100
key06_mouse1=0
key06_mouse2=0
key06_joypad1=3
key06_joypad2=0
key06_rep_keyboard1=1
key06_rep_keyboard2=1
key06_rep_mouse1=0
key06_rep_mouse2=0
key06_rep_joypad1=1
key06_rep_joypad2=0

key07_name=カーソル→移動
key07_keyboard1=39
key07_keyboard2=102
key07_mouse1=0
key07_mouse2=0
key07_joypad1=4
key07_joypad2=0
key07_rep_keyboard1=1
key07_rep_keyboard2=1
key07_rep_mouse1=0
key07_rep_mouse2=0
key07_rep_joypad1=1
key07_rep_joypad2=0

key08_name=履歴ウィンドウ
key08_keyboard1=33
key08_keyboard2=34
key08_mouse1=6
key08_mouse2=0
key08_joypad1=0
key08_joypad2=0
key08_rep_keyboard1=0
key08_rep_keyboard2=0
key08_rep_mouse1=0
key08_rep_mouse2=0
key08_rep_joypad1=0
key08_rep_joypad2=0

key09_name=クイックセーブ
key09_keyboard1=112
key09_keyboard2=0
key09_mouse1=0
key09_mouse2=0
key09_joypad1=0
key09_joypad2=0
key09_rep_keyboard1=0
key09_rep_keyboard2=0
key09_rep_mouse1=0
key09_rep_mouse2=0
key09_rep_joypad1=0
key09_rep_joypad2=0

key10_name=クイックロード
key10_keyboard1=113
key10_keyboard2=0
key10_mouse1=0
key10_mouse2=0
key10_joypad1=0
key10_joypad2=0
key10_rep_keyboard1=0
key10_rep_keyboard2=0
key10_rep_mouse1=0
key10_rep_mouse2=0
key10_rep_joypad1=0
key10_rep_joypad2=0


key12_name=オートモード
key12_keyboard1=120
key12_keyboard2=0
key12_mouse1=0
key12_mouse2=0
key12_joypad1=0
key12_joypad2=0
key12_rep_keyboard1=0
key12_rep_keyboard2=0
key12_rep_mouse1=0
key12_rep_mouse2=0
key12_rep_joypad1=0
key12_rep_joypad2=0

key13_name=システム設定
key13_keyboard1=116
key13_keyboard2=0
key13_mouse1=0
key13_mouse2=0
key13_joypad1=0
key13_joypad2=0
key13_rep_keyboard1=0
key13_rep_keyboard2=0
key13_rep_mouse1=0
key13_rep_mouse2=0
key13_rep_joypad1=0
key13_rep_joypad2=0

key14_name=セーブ画面
key14_keyboard1=117
key14_keyboard2=0
key14_mouse1=0
key14_mouse2=0
key14_joypad1=0
key14_joypad2=0
key14_rep_keyboard1=0
key14_rep_keyboard2=0
key14_rep_mouse1=0
key14_rep_mouse2=0
key14_rep_joypad1=0
key14_rep_joypad2=0

key15_name=ロード画面
key15_keyboard1=118
key15_keyboard2=0
key15_mouse1=0
key15_mouse2=0
key15_joypad1=0
key15_joypad2=0
key15_rep_keyboard1=0
key15_rep_keyboard2=0
key15_rep_mouse1=0
key15_rep_mouse2=0
key15_rep_joypad1=0
key15_rep_joypad2=0

key16_name=シーンの先頭に戻る
key16_keyboard1=119
key16_keyboard2=0
key16_mouse1=0
key16_mouse2=0
key16_joypad1=0
key16_joypad2=0
key16_rep_keyboard1=0
key16_rep_keyboard2=0
key16_rep_mouse1=0
key16_rep_mouse2=0
key16_rep_joypad1=0
key16_rep_joypad2=0

key17_name=次のシーンまでスキップ
key17_keyboard1=121
key17_keyboard2=0
key17_mouse1=0
key17_mouse2=0
key17_joypad1=0
key17_joypad2=0
key17_rep_keyboard1=0
key17_rep_keyboard2=0
key17_rep_mouse1=0
key17_rep_mouse2=0
key17_rep_joypad1=0
key17_rep_joypad2=0

key18_name=次の選択肢までスキップ
key18_keyboard1=122
key18_keyboard2=0
key18_mouse1=0
key18_mouse2=0
key18_joypad1=0
key18_joypad2=0
key18_rep_keyboard1=0
key18_rep_keyboard2=0
key18_rep_mouse1=0
key18_rep_mouse2=0
key18_rep_joypad1=0
key18_rep_joypad2=0

key19_name=音声再生
key19_keyboard1=123
key19_keyboard2=0
key19_mouse1=0
key19_mouse2=0
key19_joypad1=0
key19_joypad2=0
key19_rep_keyboard1=0
key19_rep_keyboard2=0
key19_rep_mouse1=0
key19_rep_mouse2=0
key19_rep_joypad1=0
key19_rep_joypad2=0

key20_name=履歴↑移動
key20_keyboard1=38
key20_keyboard2=104
key20_mouse1=6
key20_mouse2=0
key20_joypad1=0
key20_joypad2=0
key20_rep_keyboard1=1
key20_rep_keyboard2=1
key20_rep_mouse1=0
key20_rep_mouse2=0
key20_rep_joypad1=0
key20_rep_joypad2=0

key21_name=履歴↓移動
key21_keyboard1=40
key21_keyboard2=98
key21_mouse1=7
key21_mouse2=0
key21_joypad1=0
key21_joypad2=0
key21_rep_keyboard1=1
key21_rep_keyboard2=1
key21_rep_mouse1=0
key21_rep_mouse2=0
key21_rep_joypad1=0
key21_rep_joypad2=0

key22_name=履歴１ページ↑移動
key22_keyboard1=33
key22_keyboard2=0
key22_mouse1=0
key22_mouse2=0
key22_joypad1=0
key22_joypad2=0
key22_rep_keyboard1=1
key22_rep_keyboard2=0
key22_rep_mouse1=0
key22_rep_mouse2=0
key22_rep_joypad1=0
key22_rep_joypad2=0

key23_name=履歴１ページ↓移動
key23_keyboard1=34
key23_keyboard2=0
key23_mouse1=0
key23_mouse2=0
key23_joypad1=0
key23_joypad2=0
key23_rep_keyboard1=1
key23_rep_keyboard2=0
key23_rep_mouse1=0
key23_rep_mouse2=0
key23_rep_joypad1=0
key23_rep_joypad2=0

key24_name=CG･回想モード↑1ライン移動
key24_keyboard1=0
key24_keyboard2=0
key24_mouse1=6
key24_mouse2=0
key24_joypad1=0
key24_joypad2=0
key24_rep_keyboard1=0
key24_rep_keyboard2=0
key24_rep_mouse1=0
key24_rep_mouse2=0
key24_rep_joypad1=0
key24_rep_joypad2=0

key25_name=CG･回想モード↓1ライン移動
key25_keyboard1=0
key25_keyboard2=0
key25_mouse1=7
key25_mouse2=0
key25_joypad1=0
key25_joypad2=0
key25_rep_keyboard1=0
key25_rep_keyboard2=0
key25_rep_mouse1=0
key25_rep_mouse2=0
key25_rep_joypad1=0
key25_rep_joypad2=0

key26_name=CG･回想モード↑ページ移動
key26_keyboard1=33
key26_keyboard2=0
key26_mouse1=0
key26_mouse2=0
key26_joypad1=0
key26_joypad2=0
key26_rep_keyboard1=1
key26_rep_keyboard2=0
key26_rep_mouse1=0
key26_rep_mouse2=0
key26_rep_joypad1=0
key26_rep_joypad2=0

key27_name=CG･回想モード↓ページ移動
key27_keyboard1=34
key27_keyboard2=0
key27_mouse1=0
key27_mouse2=0
key27_joypad1=0
key27_joypad2=0
key27_rep_keyboard1=1
key27_rep_keyboard2=0
key27_rep_mouse1=0
key27_rep_mouse2=0
key27_rep_joypad1=0
key27_rep_joypad2=0

